| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
ShowFoto::ShowfotoStackViewItem Class Reference
Inheritance diagram for ShowFoto::ShowfotoStackViewItem:

## Public Member Functions
| ShowfotoStackViewItem (ShowfotoStackViewList *const parent)
ShowfotoItemInfo | info () const
bool | operator< (const QTreeWidgetItem &other) const override
void | setInfo (const ShowfotoItemInfo &)
void | setThumbnail (const QPixmap &)